<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='модераторы акций';
include_once '../sys/inc/thead.php';
title();
aut();
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `stock` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Список модераторов акций ещё пуст.<br/>\n";
}
$q=mysql_query("SELECT * FROM `user` WHERE `stock` = '1' ORDER BY `stock` DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
$post=get_user($post['id']);
if($num==1){
echo "<div class='str'>";
$num=0;
}else{
echo "<div class='rowup'>";
$num=1;}
echo "".online($post['id'])."\n";
echo "<a href='/info.php?id=$post[id]'>$post[nick]</a>\n";
echo "</div>\n";
}
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once '../sys/inc/tfoot.php';
?>
